@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&display=swap");

.profile-info {
    margin-bottom: 25px;
}


.profile-img {
    width: 40%;
    max-width: 220px;
}

.profile-img-section {
    position: relative;
}

.profile-img-line {
    background-color: var(--secondary-color);
    height: 15px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.profile {
    text-align: center;
}

.profile-title {
    font-size: 35px;
    font-weight: bold;
    margin: 0;
    color: var(--accent-color);
    font-family: "Noto Sans", sans-serif;
}

.profile-details {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
    max-width: 450px;
    margin: 20px auto;
}


.profile-btn {
    background-color: var(--accent-color);
    color: var(--theme-color);
    border: none;
    width: 250px;
    font-size: 20px;
    padding: 0.5em 1em;
    border-radius: 7px;
    cursor: pointer;
    margin: 0 auto;
    margin-top: 32px;
      text-transform: uppercase;
      text-align: center;
    filter: brightness(130%);

}

.profile-btn:hover {
  
}

@media (min-width: 950px) {

    .profile-info {
        margin-bottom: 0px;
    }


    .profile-img {
        width: 100%;
        max-width: 220px;
        transform: scaleX(-1);
    }


    .profile {
        text-align: left;
        display: flex;
        justify-content: space-between;
        max-width: 980px;
        margin: 0 auto; 
        align-items: center;
    }

    .profile-title {
        font-size: 60px;
    }

    .profile-details {
        font-size: 25px;
        margin: 30px 0 40px 0 ; 
    }


    .profile-btn {
        font-size: 28px;
      }

    .profile-btn:hover {
        filter: brightness(130%);
    }

    .image-name{
        background-image: url("img/nombre.svg");

    }

}